Subject: bug#32564: 27.0.50; cedet/ede/pconf.el

From: Noam Postavsky <[email-masked]>
Date: Sun, 16 Sep 2018 20:39:47 -0400

tags 32564 fixed
close 32564
quit

Pierre Lorenzon <[email-masked]> writes:

>   In my opinion your solution is clearly better than the small
>   dirthy hack I have done ! But I am developer of none of these
>   packages, so I have simply done the simplest and fastest
>   thing I could do to be able using C-c . C to compile my codes
>   !

Unfortunately, I don't think there are any (active) developers of these
packages.  I've pushed your patch since it's obviously better than what
we have now, and added a FIXME note about improving this.

P.S. you're getting somewhat close to the limit of unassigned changes
(which is approximately 15 lines).  Would you consider assigning
copyright for Emacs?  There is a form at
https://git.savannah.gnu.org/cgit/gnulib.git/tree/doc/Copyright/request-assign.future

[1: b2c1b03f6b]: 2018-09-16 20:25:44 -0400
  Update pconf for compile.el mode-line-process changes
  https://git.savannah.gnu.org/cgit/emacs.git/commit/?id=b2c1b03f6ba1fbf0514bd51dfbbc36d202d0c807

[2: bc4f4b6e0c]: 2018-09-16 20:25:44 -0400
  ; Add FIXME regarding previous change
  https://git.savannah.gnu.org/cgit/emacs.git/commit/?id=bc4f4b6e0ccbc361f4fabbed5eb2e5a357107588